Subject: Re: Job | Tech Support Remote Screening
From: shakthivel bhaskar <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 19:22:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6683 Applicants

View All

shakthivel bhaskar
I would like to begin employment with an organization in which my effective performance will be met with recognition and growth. I have acquired a sound overall knowledge of leading-edge engineering principles, tools, and practices, with an emphasis on designing, building, and testing mechanical systems. I am proficient in the use of various automated solutions including current releases of AutoCAD, SolidWorks, Inventor, PTC CREO, and ANSYS. I have personally worked in two projects during my time at bachelor’s degree as well as my master’s degree on vehicles that have performed in events such as SUPRA[IC engine] {India} and FORMULA STUDENT [EV]{UK} respectively. For what I may stand back inexperience, I very much make up for in problem-solving techniques and bringing out innovative ideas to solve a problem in an easy and simple manner.

Shortlist

Reject

Current Designation Lead Project Engineer
Current Company ValueIBMS
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Anywhere in North India, Anywhere in South India
Education
MS/M.Sc(Science)
Newcastle University
B.Tech/B.E.
COimbatore Institute of Technology, Coimbatore
Key Skills
Creo, AutoCAD, Inventor, Ansys Workbench

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem